Hello Indika,

On 11/13/2015 04:23 PM, Indika Pathirage wrote:
> I think the brew package is called gtkspell3. You can use
> searchbrew.com <http://searchbrew.com> to search brew packages.

Yes, I have that installed (sorry, typed 'spelled' below). Are you saying you 
have it working using a homebrew install of python and gtk?



> On Nov 13, 2015 12:59 PM, "Joseph Reagle" <joseph.2...@reagle.org
> <mailto:joseph.2...@reagle.org>> wrote:
> 
> I'm new to OSX and reliant on zim. I got spell checking working via
> macports, but I'm trying to use homebrew now and I can't get the
> spell checking to work. The plugin says "gtkspell - Failed". I have
> pygtk-2.24.0_1 and gtkspell3 spelled.
> 
> I don't see the equivalent of a py27-gtkspell from macports.

_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to